# std::chrono::month_day_last::month

From cppreference.com
< cpp‎ | chrono‎ | month day last

constexpr std::chrono::month month() const noexcept; |  | (since C++20)

Retrieves a copy of the std::chrono::month object stored in `*this`.

### Return value

A copy of the std::chrono::month object stored in `*this`.

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/chrono/month_day_last/month&oldid=104696"